﻿.shopindex{ background:url(http://yimg.twhouses.com.tw/netc/chAmortize/shopindex.png) no-repeat;}
.shop_inner{width:960px; margin:5px auto; border-top:solid 1px #FEF9AD; padding-top:5px;}
.shop-BG{ background-position: 0 0; width: 217px; height: 78px; } 
.shop-bottom-right{ background-position: 0 -128px; width: 22px; height: 23px; float:right; display:inline;} 
.shop-bottom_left{ background-position: 0 -202px; width: 25px; height: 20px; float:left; display:inline;} 
.shop-centerleft{ background-position: 0 -274px; width: 25px; height: 23px;float:left; width:18px; height:18px; margin-left:1px; display:inline; } 
.shop-centerright{ background-position: 0 -345px; width: 18px; height: 20px;float:right; margin-right:1px; display:inline; } 
.shop-char_right{ background-position: 0 -415px; width: 27px; height: 29px; float:right;width:24px; height:24px} 
.shop-characteristics{ background-position: 0 -494px; width: 446px; height: 45px; margin:5px auto 0px auto; } 
.shop-charbottom{ background-position: 0 -589px; width: 419px; height: 14px;margin-left:3px; } 
.shop-charc_left{ background-position: 0 -653px; width: 23px; height: 24px;float:left; margin-left:3px; display:inline; } 
.shop-cont{ background:url(http://yimg.twhouses.com.tw/netc/chAmortize/cont.png) no-repeat; width: 36px; height: 35px;position:absolute;z-index:8;left:0px;top:0px; } 
.shop-forget{ background-position: 0 -812px; width: 65px; height: 16px; display:inline-block; padding-left:17px; line-height:16px; cursor:pointer; margin-left:5px;} 
.shop-fortop{ background-position: -1px -878px; width: 260px; height: 31px; margin-top:5px; } 
.shop-kandeng{ background-position: 0 -959px; width: 55px; height: 16px; display:inline-block; padding-left:20px; line-height:16px; cursor:pointer;}
.shop_add{ line-height:16px; height:16px; padding-left:17px;width:55px; background:url(http://yimg.twhouses.com.tw/netc/chAmortize/addshop.png) no-repeat; display:inline-block; cursor:pointer;} 
.shop_logout{line-height:16px; height:16px; padding-left:17px;width:30px; background:url(http://yimg.twhouses.com.tw/netc/chAmortize/logout.png) no-repeat; background-position:left 3px; display:inline-block; cursor:pointer;}
.shop-login{ background-position: 0 -1025px; width: 244px; height: 35px; } 
.shop-login_bottom{ background-position: 0 -1110px; width: 244px; height: 11px; } 
.shop-more{ background-position: 0 -1171px; width: 36px; height: 13px; float:right; } 
.shop-newlogo{ background-position: 0 -1234px; width: 8px; height: 10px; display:block;float:left; margin-top:2px; } 
.shop-newmsg{ background-position: -1px -1294px; width: 260px; height: 33px; margin-top:5px;} 
.shop-p_department{ background-position: 0 -1377px; width: 20px; height: 16px; display:inline-block; margin-top:6px;width:75px;padding-left:15px; line-height:17px;} 
.shop-p_education{ background-position: 0 -1449px; width: 22px; height: 16px; display:inline-block; margin-top:6px; width:70px; padding-left:20px; line-height:16px; } 
.shop-p_leftb{ background-position: 0 -1518px; width: 48px; height: 17px; } 
.shop-p_liftidle{ background-position: 0 -1592px; width: 20px; height: 22px; display:inline-block; width:70px; padding-left:20px; line-height:22px; margin-top:4px; } 
.shop-p_menu{ background-position: 0 -1667px; width: 137px; height: 34px; } 
.shop-p_menuback{  background:url(http://yimg.twhouses.com.tw/netc/chAmortize/p_menuback.gif) no-repeat scroll left bottom; width: 418px; height: 27px;margin:5px auto 0px auto; } 
.shop-p_restaurant{ background-position: 0 -1828px; width: 15px; height: 16px; display:inline-block;  margin-top:6px;width:70px; line-height:16px; padding-left:15px;} 
.shop-p_right{ background-position: 0 -1894px; width: 39px; height: 17px; } 
.shop-p_transportation{ background-position: -496px 0; width: 29px; height: 16px;display:inline-block; margin-top:6px; margin-top:6px; padding-left:25px; width:70px; line-height:16px; } 
.shop-p_trappings{ background-position: -496px -66px; width: 25px; height: 15px;display:inline-block;  margin-top:6px; width:70px; padding-left:25px; line-height:16px;} 
.shop-paystate{ background-position: -496px -131px; width: 83px; height: 29px; float:left; display:inline; margin-left:2px; } 
.shop-product{ background-position: -496px -210px; width: 83px; height: 29px; float:left; display:inline; margin-left:2px; } 
.shop-publish{ background-position: -496px -289px; width: 260px; height: 29px; } 
.shop-publish_bottom{ background-position: -499px -368px; width: 260px; height: 9px; } 
.shop-publishway{ background-position: -496px -427px; width: 80px; height: 29px; float:left; display:inline; margin-left:2px; } 
.shop-recomeneded{ background-position: -496px -506px; width: 446px; height: 39px; margin:0px auto; } 
.shop-rent{ background-position: -496px -595px; width: 43px; height: 45px; } 
.shop-topic{ background-position: -496px -690px; width: 241px; height: 37px; margin-top:5px; } 
.shop-witness{ background-position: -496px -777px; width: 241px; height: 36px; margin-top:5px; } 
.shop-z_load{ background-position: -498px -866px; width: 53px; height: 20px; cursor:pointer; } 
.shop-z_pcenter{ background-position: -496px -940px; width: 13px; height: 41px; } 
.shop-z_pleft{ background-position: -496px -1031px; height: 34px; width:100%;position:absolute; z-index:8; left:-1px; top:0px; background-color:#ffffff; } 
.shop-z_pright{background:url(http://yimg.twhouses.com.tw/netc/chAmortize/z_pright.jpg) no-repeat scroll right top; margin-left:5px; } 

.shoppublishlink{ text-indent:-10000px; display:block; width:100%; height:100%;}
.shopleftborder{width:258px;border-left:solid 1px #DBDBDB; border-right:solid 1px #DBDBDB; padding:5px 0px;}
.shoprecommendbottom{float:left; width:410px; height:17px; border-bottom:solid 1px #DBDBDB;}
.recommendborder{width:438px; margin:0px auto; border-left:solid 1px #DBDBDB; border-right:solid 1px #DBDBDB; padding:5px 0px;}
.shopcharbottom{width:398px; float:left; height:12px; background-color:#F3F3F3; border-top:solid 1px #DBDBDB; border-bottom:solid 1px #DBDBDB; margin-top:7px; display:inline;}
*html .shopcharbottom{width:398px; float:left; height:12px; background-color:#F3F3F3; border-top:solid 1px #DBDBDB; border-bottom:solid 1px #DBDBDB; margin-top:7px; display:inline; overflow:hidden;}
#charactertable{width:440px; margin:0px auto;}
#charactertable .tdborder{width:8px; border-left:solid 1px #DBDBDB; border-right:solid 1px #DBDBDB; background-color:#F3F3F3;}
.characterinner{padding:5px 0px; width:426px;}
.shopinner_left{width:263px; float:left; display:inline;}
.shopinner_center{width:448px;float:left; display:inline;}
.shopinner_right{width:244px;float:right; display:inline;}
.shoplogin{height:22px; line-height:22px; margin-left:10px;}
.shoplogin span{height:20px; line-height:20px; display:block; float:left; margin-left:2px;}
.shoploginlast{width:235px; margin:10px auto 0px auto;}
.shoploginborder{width:238px; padding:5px 0px; border-left:solid 1px #DBDBDB; border-right:solid 1px #DBDBDB; margin-left:1px;}
.witnesstable{width:240px; margin-left:1px;}
.witnesstable .tdborderl{width:6px; border-left:solid 1px #DBDBDB; background-color:#F3F3F3;}
.witnesstable .tdborderr{width:6px; border-right:solid 1px #DBDBDB; background-color:#F3F3F3;}
.shopwitbottom{width:197px; height:15px; overflow:hidden; background-color:#F3F3F3; border-bottom:solid 1px #DBDBDB; float:left; display:inline; margin-top:4px;}
.shopmorediv{width:35px; height:10px; line-height:10px; float:right; display:inline; margin:12px 11px 0px 0px;}
.shoprightinner{padding:5px 0px; width:226px;}
.specialimg{max-width:116px; max-height:96px; margin:0px auto;}
*html .specialimg
{	
	width: expression(this.width > 116 && this.width > this.height ? 116 : auto);
	height: expression(this.height > 96? 96 : auto);
	margin:0px auto;
}
.specialtable{width:118px;height:98px;text-align:center;vertical-align:middle;}
.specialut{color:#999999;font-size:15px;text-align:center;height:30px;line-height:30px;display:block; margin-top:5px;}
.specialaddress{color:#666666;font-size:13px;width:100px;margin:0px auto;display:block; height:20px;line-height:20px;}
.specialrent{color:red;text-align:center;height:25px;line-height:25px;}
.specialli{float:left; margin-left:20px;display:inline;font-family:新明細體; width:120px;}
.specialtop{border-top:solid 2px #cccccc;height:15px;width:100px; margin:0px auto;}
.specialborder{width:118px; height:98px; border:solid 1px #cccccc;}
.specialul{margin-left:0px; list-style-type:none;}
.shop_charborder{border-left:solid 1px #E4E4E4; border-right:solid 1px #E4E4E4;width:405px; padding:5px; margin-left:4px;}
.shop_relative,.shop_position{position:relative; height:34px; cursor:pointer;}
.shop_ablock{display:block; padding-top:6px;width:auto;}
.shop_ablock:hover{ text-decoration:none;}
.shop_spantitle{display:inline-block; height:16px; line-height:16px; margin-top:6px;}
.shop_typewidth133{width:133px;}
.shop_typewidth145{width:145px;}
.shop_typewidth134{width:134px;}
*html .shop_typewidth133{width:135px;}
*html .shop_typewidth145{width:146px;}
*html .shop_typewidth134{width:135px;}
.listtable{width:81px;height:71px;text-align:center;vertical-align:middle; margin:0px auto; overflow:hidden;}
.charsmallimg{max-height:71px; max-width:81px;}
*html .charsmallimg
{	
	width: expression(this.width > 81 && this.width > this.height ? 81 : auto);
	height: expression(this.height > 71? 71 : auto);
	margin:0px auto;
}
.shop_successright{float:left;margin-left:5px;display:inline; padding-left:5px;font-size:13px;}
.shop_scheight{height:18px; line-height:18px;}
.shop_scimgborder{width:83px;height:73px; border:solid 1px #E4E4E4;float:left;display:inline;}
.shop_sclistborder{padding-bottom:10px;padding-top:5px;border-bottom:dashed 1px #CBCBCB; margin-left:2px;}
.shop_newsdiv{height:20px;line-height:20px;font-size:13px; margin:0px 5px;}
.shop_newfont{display:block;float:left;height:15px; line-height:15px;}
.shop_newright{display:block;float:right;color:#3397CB;height:15px;line-height:15px;}
.z{ clear:both; }